@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

.box16{
    padding: 0.5em 1em;
    margin: 2em 0;
    background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.box16 p {
    margin: 0; 
    padding: 0;
}

.box26 {
    position: relative;
    margin: 2em 0;
    padding: 25px 5px;
    border: solid 3px #95ccff;
    border-radius: 8px;
	background-color: #ffffff
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: 1px;
    left: 10px;
    padding: 10px 10px;
    line-height: 1;
    font-size: 25px;
    background: #95ccff;
    color: #ffffff;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 19px;
}

.box29 {
    margin: 2em 0;
    background: #dcefff;
}
.box29 .box-title {
    font-size: 1.2em;
    background: #5fb3f5;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box29 p {
    padding: 15px 20px;
    margin: 0;
}

.article h2{
padding: 0.5em;
  color: #010101;
  background: #eaf3ff;
  border-bottom: solid 3px #516ab6;
}

h1 {
  position: relative;
  background: #eaf3ff;
  box-shadow: 0px 0px 0px 5px #eaf3ff;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: #2b2b2b;
}

h3 {
  padding: 0.5em;
  color: #010101;
  background: #eaf3ff;
  border-bottom: solid 3px #516ab6;
}
